a {
  text-decoration: none;
}

.navigation-container {
  height: 3rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  background: #ffffff;
  position: fixed;
  z-index: 10;
  top: 0;
  box-shadow: 0px 10px 12px -7px rgba(0,0,0,0.51);
}
.icon-container {
  width: 20%;
  height: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.search-container {
  display: flex;
  width: 60%;
  height: 100%;
}
.search-container form {
  width: 100%;
}

.search {
  width: 100%;
  padding: 0.3rem;
  height: 2rem;
  margin-top: 0.2rem;
  border-radius: 5px;
  border: none;
  background-color: #f6f7f8;
}
.search:focus {
  background: white;
}
.profile {
  height: 100%;
  width: 20%;
  display: flex;
  align-items: center; 
  justify-content: center;
}

.drop-down-container {
  position: absolute;
  width: 200px;
  top: 3.1rem;
  right: 2rem;
  background: #ffffff;
  box-shadow: 10px 10px 12px -7px rgba(0,0,0,0.51);
  border-radius: 5px;
}
.tag-container {
  position: absolute;
  width: 50%;
  top: 3.1rem;
  right:25%;
  border-radius: 5px;
}
.icon {
  height: 3rem;
}
.logo-text {
  text-decoration: none;
  color: black;
}
.burger {
  margin-left: 1rem;
}

.tag-container > .link:first-child {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.tag-container > .link:last-child {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

@media screen and (max-width: 1024px) {
  .profile-button {
    display:none;
  }
}
@media screen and (max-width: 550px) {
  .search {
    width: 80%;
  }
  .logo-text {
    display:none;
  }
  .burger {
    padding: 0, .2rem;
    font-size: 12px;
    margin: 0;
  }
}
